View Issue Details

IDProjectCategoryView StatusLast Update
0001638BlogArticlepublic2017-08-09 20:57
ReporterXenosAssigned ToXenos 
PrioritynoneSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.2 
Target VersionFixed in Version1.3.15 
Summary0001638: Carré de la fortune
DescriptionBon, je trouverai un autre nom moins ridicule plus tard.

L'idée serait de faire un court article sur une méthode toute simple pour faire le bilan de ses compétences et savoir vers quels métiers se tourner. Le principe est simple:

On prend une feuille en paysage
On trace deux axes perpendiculaires qui se croisent en son centre (X; Y)
L'axe X, c'est "J'aime (droite)/Je déteste (gauche)"
L'axe Y, c'est "Je suis fort (haut)/Je suis nul (bas)"
Sur cette simple grille, on dispose alors les activités qui nous viennent à l'esprit (là, faudra en donner une liste d'exemple), en fonction de notre niveau estimé (faut pas jouer le modeste) et de notre envie de faire cette activité.

Une fois la grille établie:
La partie haut-gauche regroupe ce qu'on déteste, mais où on est fort: il faut réorienter ces activités (les scinder en plus petites activités élémentaires et les redisposer)
La partie haut-droite est ce qu'on aime faire et où on est fort: c'est ce qu'il faut réaliser.
La partie bas-gauche est ce qu'on déteste et où on est nul. Il faut donc éviter ces activités (les déléguer).
La partie bas droite regroupe celles qu'on aime, mais où on est nul: il faut s'accrocher et persévérer pour progresser.

Je peux prendre l'exemple pour un projet de jeu web. Ce sera plus thématique avec le reste du blog.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-09-24 14:33

administrator   ~0002324

Last edited: 2017-08-09 20:57

View 2 revisions

https://toile.reinom.com/en-faire-son-metier/#Une_equipe

Xenos

Xenos

2016-10-02 11:34

administrator   ~0002529

Je ne peux pas trier par "due date" apparemment (pas facilement en tous cas), donc je ferme ce(s) ticket(s) car les articles sont prêts: il me faudra juste faire gaffe à bien vérifier que Wordpress les sort au moment où je l'ai demandé (le CRON Wordpress est en rade à cause du HTTPS et d'OVH).

Fermer ces tickets "prêts" désencombrera les tickets actifs.

Issue History

Date Modified Username Field Change
2016-07-21 11:10 Xenos New Issue
2016-07-21 11:10 Xenos Status New => Understood
2016-09-24 13:45 Xenos Assigned To => Xenos
2016-09-24 13:45 Xenos Status Understood => In progress
2016-09-24 14:33 Xenos Note Added: 0002324
2016-09-24 14:33 Xenos Status In progress => Ready
2016-09-24 14:33 Xenos Resolution open => fixed
2016-09-24 14:33 Xenos Priority normal => none
2016-09-29 21:57 AutoUpdater Status Ready => Resolved
2016-09-29 21:57 AutoUpdater Fixed in Version => 1.3.15
2016-09-29 21:58 Xenos Status Resolved => Ready
2016-10-02 11:34 Xenos Note Added: 0002529
2016-10-02 11:34 Xenos Status Ready => Close
2017-08-09 20:57 Xenos Note Edited: 0002324 View Revisions